{
    "dc_identifier": "nl.gm0397.2c.2023.907590-4",
    "dc_title": "Vergadering - College van Burgemeester en Wethouders - 2023-11-21 09:30:00+00:00 2023-11-21 - 4: Buurtanalyse Sociaal Domein Heemstede 2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heemstede op 2023-11-21. Onderdeel: 4: Buurtanalyse Sociaal Domein Heemstede 2023.",
    "dc_source": "https://heemstede.notubiz.nl/vergadering/2464",
    "dc_publisher": "gm0397",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-08",
    "foi_publishedDate": "2023-11-21",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Heemstede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heemstede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0397.2c.2023.907590-4",
    "dc_externalIdentifier": "907599",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-11-21",
    "foi_meetingNumber": "907590",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0397.2c.2023.907590-4.doc.1",
            "dc_title": "Buurtanalyse Heemstede Sociaal Domein 2023.pdf",
            "foi_fileName": "Buurtanalyse Heemstede Sociaal Domein 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/2464/documents/30543"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2023.907590-4.doc.2",
            "dc_title": "Bijlage 1 Buurtanalyse Heemstede Sociaal Domein 2023.pdf",
            "foi_fileName": "Bijlage 1 Buurtanalyse Heemstede Sociaal Domein 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/2464/documents/30545"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2023.907590-4.doc.3",
            "dc_title": "Bijlage 2 Plattegrond 14 buurten Heemstede.pdf",
            "foi_fileName": "Bijlage 2 Plattegrond 14 buurten Heemstede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/2464/documents/30546"
        },
        {
            "dc_identifier": "nl.gm0397.2c.2023.907590-4.doc.4",
            "dc_title": "Bijlage 3, 4 en 5 Buurtanalyse Sociaal Domein Heemstede.pdf",
            "foi_fileName": "Bijlage 3, 4 en 5 Buurtanalyse Sociaal Domein Heemstede.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeentebestuur.heemstede.nl/api/v1/meetings/2464/documents/30544"
        }
    ]
}